
Public Class ObjetoSeleccionable
    Friend Objeto As New Object
    Friend TabIndex As Integer
    Friend Clave As Integer
    Friend PropiedadesTS As PropiedadesTS

    Sub New(objeto As Object, tabindex As Integer, PropiedadesTS As PropiedadesTS)
        Me.Objeto = objeto
        Me.TabIndex = tabindex
        Me.Clave = PropiedadesTS.NumeroObjeto
        Me.PropiedadesTS = PropiedadesTS
    End Sub
End Class
